Skip to main content
GET
/
v1
/
projects
/
{project_id}
/
contacts
List Contacts
curl --request GET \
  --url https://api.ontora.com/v1/projects/{project_id}/contacts \
  --header 'Authorization: Bearer <token>'
{
  "contacts": [
    {
      "key": "<string>",
      "email": "<string>",
      "name": "<string>",
      "role": "<string>",
      "priority": 123,
      "notes": "<string>",
      "last_contacted_at": "<string>",
      "created_at": "<string>",
      "company": {
        "name": "<string>",
        "domain": "<string>"
      }
    }
  ],
  "count": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string<uuid>
required

Response

Successful Response

contacts
ContactOut · object[]
required
count
integer
required